﻿@using Services.DTOs.Vote

@{
    ViewData["Title"] = "ShowResponse";
    var res = ViewData["Response"] as List<VoteCountDto>;
}

<h1>ShowResponse</h1>

<div class="text-center">
    <table class="table table-striped">
        @if (res != null)
        {
            <thead>
            <tr>
                <th scope="col">گزینه</th>
                <th scope="col">تعداد</th>
            </tr>
            </thead>
            <tbody>

            @foreach (var item in res)
            {
                <tr>
                    <td>@item.Answer</td>
                    <td>@item.Count</td>
                </tr>
            }
            </tbody>
        }
        else
        {
            <p>فعلا کسی رای نداده است</p>
        }
    </table>
</div>

